type
C6
ad
s
realform
3
cartan
PSp12/PSp(3,3)/cartan
KGB
PSp12/PSp(3,3)/KGB
kgborder
PSp12/PSp(3,3)/kgborder
block
PSp12/PSp(3,3)/Spin(7,6)/block
wgraph
PSp12/PSp(3,3)/Spin(7,6)/wgraph
wcells
PSp12/PSp(3,3)/Spin(7,6)/wcells
kllist
PSp12/PSp(3,3)/Spin(7,6)/kllist
blockwrite
PSp12/PSp(3,3)/Spin(7,6)/blk.bin
klwrite
PSp12/PSp(3,3)/Spin(7,6)/mat.bin
PSp12/PSp(3,3)/Spin(7,6)/pol.bin
q
?
qq


